[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Help-gnucap] Support for BSIM models

From: al davis
Subject: Re: [Help-gnucap] Support for BSIM models
Date: Tue, 19 Aug 2008 20:19:01 -0400
User-agent: KMail/1.9.9

On Tuesday 19 August 2008, Gregory K. Deal wrote:
> I'm wondering if the latest gnucap (or earlier ones like
> 0.35) supports BSIM models we use at work in HSpice. The
> gnucap home page talks of supporting MOSFET level 1 to 8, and
> 49, models, which sound like early ones to me, although I'm
> not claiming to be any kind of a Spice expert. The latest
> gnucap announcement of development version 2008-08-10
> indicates support for the BSIM462 model, which I guess is
> BSIM level 4.6.2, from the nomenclature on the BSIM Homepage

0.35 supports a clone of the BSIM3 model that is a good DC 
match, but only approximate match in dynamic characteristics.

The development snapshot supports plugins, and can use 
unmodified Spice models as plugins, so all BSIM models, 
straight from Berkeley, work as plugins.

Based on the date on your model, you probably want an older 
model.  It looks like you want "BSIM450" which is in the 
models-bsim package.  To use it, you need to explicitly load 
the plugin.

4.6.2 is the latest.  Since it is less than a month old, most 
other simulators don't support it yet.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]